@font-face {
	font-family: 'Euphemia';
	src: url('../fonts/euphemia.ttf') format('truetype');
}
.header-right-ul li:last-child{
	font-size:22px;
}
.res-cate-hed{
	font-size: 15px !important;
	font-weight: bold;
}
.cate-hed{
	/* font-size: 15px !important; */
	font-weight: bold;
}
.hed-inner{
	text-align: center;
	font-family: Euphemia !important;
	font-weight: bold;
	font-size: 22px !important;
}
.productName{
	font-size: 14px;
}
.slider2 .slide{
	display: inline-block;margin-left: 25px; width: 156px; vertical-align: top;
}
.slider2 .slide img{
	max-width: 100%;
}
.slider2 .slide p{
	font-size: 15px;padding: 21px 0;text-align: center;text-transform: uppercase;
}
